/* Hide in IE9 */
.ie9 ul.wl.navigation.bubbles {
    display: none;
}

/* CSS */
.advanced-chart {
    position: relative;
    /*height: 900px;*/
    padding-top: 10px;
    z-index: 0;
}

.tnt-instrument-type-title {
  background: #D2E3F2;
  font-weight: bold;
}
.search {
  float: right;
  padding-top: 7px;
}
.search input {
  border: 0;
  margin: 0 0px 5px;
  padding: 2px 5px;
  border-radius: 2px;
  box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.2);
  border: 1px solid silver;
}
.search input:focus {
  outline: none;
}
.search a {
  border-right: none;
}
.flash-notice {
  color: #468847;
  background: #DFF0D8;
  font-size: 12px;
  padding: 5px 10px;
  margin: 5px 0;
  border: 1px solid #D6E9C6;
}
.flash-notice i {
  margin-right: 5px;
}
.flash-notice .icon-remove {
  cursor: pointer;
}
.c-auth {
  float: right;
  padding: 7px 20px 0 0px;
}
.c-auth a {
  font-size: 12px;
  color: #2f5692;
  text-decoration: underline;
}
.c-auth a:hover {
  text-decoration: none;
}
.ui-tabs ul {
  list-style-type: none;
  background: #d3e4f4;
  background: linear-gradient(to bottom, #ffffff, #d3e4f4);
  border-top: 1px solid #9fbad2;
  border-bottom: 1px solid #d4d6de;
  overflow: hidden;
}
.ui-tabs li {
  float: left;
  color: #0d2a66;
  font-size: 12px;
  font-weight: 700;
}
.ui-tabs li a {
  display: block;
  padding: 6px 10px;
}
.ui-tabs-active a {
  color: #fff;
  background: #9fbad2;
}

.tnt-barchart {
  width: 50px;
  clear: both;
  height: 8px;
  border-bottom: 1px solid #DDD;
  margin: 0 auto;
}
.tnt-barchart div {
  float: left;
  min-width: 1px;
  height: 7px;
}
.tnt-barchart .tnt-positive {
  background: #090;
}
.tnt-barchart .tnt-negative {
  background: #900;
}
.tnt-barchart .tnt-neutral {
  background: #AAA;
}
.tnt-before,
.tnt-after {
  *zoom: 1;
}
.tnt-before:before,
.tnt-after:before,
.tnt-before:after,
.tnt-after:after {
  content: " ";
  display: table;
}
.tnt-before:after,
.tnt-after:after {
  clear: both;
}
.tnt-before:before,
.tnt-after:before,
.tnt-before:after,
.tnt-after:after {
  content: " ";
  display: table;
}
.tnt-before:after,
.tnt-after:after {
  clear: both;
}
.tnt-paginator {
  font-size: 12px;
  float: right;
}
.tnt-paginator .tnt-paginator-active {
  font-weight: bold;
}
.tnt-item-error-messages {
  margin: 5px 0;
}
.tnt-item-error-messages li {
  list-style: none;
  background: #F2DEDE;
  color: #B94A48;
  border-collapse: #EED3D7;
  margin-left: 120px;
  width: 200px;
  padding: 3px 5px;
}
table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 10px;
}
table thead tr {
  background: #D3E4F4;
  background: linear-gradient(to bottom, #ffffff, #d3e4f4);
  color: #0D2A66;
  border-top: 1px solid #9FBAD2;
  border-bottom: 1px solid #D4D6DE;
}
table thead tr + tr {
  background: none;
  border-bottom: none;
}
table tbody tr {
  border-bottom: 1px dotted #D4D6DE;
}
table tbody tr.noborder {
  border-bottom: none;
}
table th,
table td {
  padding: 7px 5px 5px 5px;
  font-size: 12px;
  vertical-align: top;
}
table .light {
  color: #AAA;
}
table .tnt-summary-title {
  font-weight: bold;
}
.searchresult .tnt-before {
  font-size: 12px;
  float: right;
}
.searchresult p.ad {
  text-align: left;
  margin-left: 10px;
}
.date {
  font-weight: bold;
}


.tabs ul {
  *zoom: 1;
  margin: 10px 0;
  color: #0D2A66;
  border-bottom: 1px dotted #D2E3F2;
}
.tabs ul:before,
.tabs ul:after {
  content: " ";
  display: table;
}
.tabs ul:after {
  clear: both;
}
.tabs ul:before,
.tabs ul:after {
  content: " ";
  display: table;
}
.tabs ul:after {
  clear: both;
}
.tabs ul li {
  list-style: none;
  float: left;
  margin: 0 10px 5px 0;
  border-radius: 5px;
}
.tabs ul a {
  display: block;
  font-size: 14px;
  padding: 5px 10px;
}
.tabs ul li.current {
  background: #D2E3F2;
}
.tabs ul li.pull-right {
  float: right;
}


dl.summary {
  *zoom: 1;
  color: #0D2A66;
}
dl.summary:before,
dl.summary:after {
  content: " ";
  display: table;
}
dl.summary:after {
  clear: both;
}
dl.summary:before,
dl.summary:after {
  content: " ";
  display: table;
}
dl.summary:after {
  clear: both;
}
dl.summary dt,
dl.summary dd {
  float: left;
}
dl.summary dt {
  color: #4B76AF;
  margin: 0 10px;
}
dl.summary dt:first-child {
  margin-left: 0;
}


.headline {
  position: relative;
  *zoom: 1;
}
.headline:before,
.headline:after {
  content: " ";
  display: table;
}
.headline:after {
  clear: both;
}
.headline:before,
.headline:after {
  content: " ";
  display: table;
}
.headline:after {
  clear: both;
}
.headline h2 {
  padding: 5px 10px;
  color: #0D2A66;
}
.headline .summary {
  padding: 5px 10px;
  border-bottom: 1px solid #f6f6f6;
}
/**
 * Noteblock
 */
.notes-outer {
  position: absolute;
  right: 15px;
  top: 30px;
  transform: rotate(-3deg) translate3d(0, 0, 0);
  -moz-transform: rotate(-3deg) translate3d(0, 0, 0);
  -ms-transform: rotate(-3deg) translate3d(0, 0, 0);
  -o-transform: rotate(-3deg) translate3d(0, 0, 0);
  -webkit-transform: rotate(-3deg) translate3d(0, 0, 0);
}
.notes {
  position: relative;
  background: #F6E75E;
  background: linear-gradient(200deg, #f6e75e, #fbfab9);
  width: 245px;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
}
.notes .rating-performance {
  *zoom: 1;
}
.notes .rating-performance:before,
.notes .rating-performance:after {
  content: " ";
  display: table;
}
.notes .rating-performance:after {
  clear: both;
}
.notes .rating-performance:before,
.notes .rating-performance:after {
  content: " ";
  display: table;
}
.notes .rating-performance:after {
  clear: both;
}
.notes .rating {
  font-family: 'Nothing You Could Do', cursive;
  font-size: 12px;
  font-weight: bold;
  padding: 5px;
  width: 50%;
  float: left;
}
.notes .rating .ratings {
  unicode-bidi: bidi-override;
  direction: rtl;
  text-align: left;
  font-size: 14px;
}
.notes .rating .ratings > span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  width: 1.1em;
}
.notes .rating .ratings > span:hover {
  color: #222;
}
.notes .rating .ratings > span.current ~ span:before,
.notes .rating .ratings > span.current {
  color: #5D77A0;
}
.notes .rating .ratings > span.current:before,
.notes .rating .ratings > span.current ~ span:before,
.notes .rating .ratings > span:hover:before,
.notes .rating .ratings > span:hover ~ span:before {
  content: "\2605";
  position: absolute;
}
.notes .performance {
  font-family: 'Nothing You Could Do', cursive;
  font-size: 12px;
  font-weight: bold;
  padding: 5px;
  width: 50%;
  float: right;
}
.notes .performance span {
  font-size: 18px;
  font-weight: bold;
}
.notes .note {
  font-family: 'Nothing You Could Do', cursive;
  font-size: 12px;
  font-weight: bold;
  padding: 5px;
  width: 230px;
}
.notes .note textarea {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 40px;
  clear: both;
  display: block;
  resize: none;
  background: transparent;
  border: 0;
  overflow: hidden;
}
.notes .note textarea:focus {
  outline: none;
}
.notes .note-links {
  *zoom: 1;
  background: #FFF;
  border-top: 1px dotted #AAA;
}
.notes .note-links:before,
.notes .note-links:after {
  content: " ";
  display: table;
}
.notes .note-links:after {
  clear: both;
}
.notes .note-links:before,
.notes .note-links:after {
  content: " ";
  display: table;
}
.notes .note-links:after {
  clear: both;
}
.notes .note-links a {
  float: left;
  display: block;
  font-size: 12px;
  border-right: 1px dotted #AAA;
  padding: 5px;
  color: #4D6384;
}
.notes .note-links a i {
  padding-right: 5px;
}
.notes:before {
  position: absolute;
  width: 40%;
  height: 10px;
  content: ' ';
  left: 0px;
  bottom: 5px;
  background: transparent;
  -webkit-transform: skew(-5deg) rotate(-5deg) translate3d(0, 0, 0);
  -moz-transform: skew(-5deg) rotate(-5deg) translate3d(0, 0, 0);
  -ms-transform: skew(-5deg) rotate(-5deg) translate3d(0, 0, 0);
  -o-transform: skew(-5deg) rotate(-5deg) translate3d(0, 0, 0);
  transform: skew(-5deg) rotate(-5deg) translate3d(0, 0, 0);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
  z-index: -1;
}
.price-data {
  *zoom: 1;
  background: #EEF4FA;
  background: linear-gradient(to bottom, #ffffff, #eef4fa);
  padding: 5px 10px;
}
.price-data:before,
.price-data:after {
  content: " ";
  display: table;
}
.price-data:after {
  clear: both;
}
.price-data:before,
.price-data:after {
  content: " ";
  display: table;
}
.price-data:after {
  clear: both;
}
.price-data > div {
  color: #4B76AF;
  padding: 5px 10px 5px 0;
  float: left;
  font-size: 14px;
  margin: 5px 30px 5px 0;
}
.price-data > div .price {
  color: #333;
  font-weight: bold;
  font-size: 18px;
}
.price-data > div .performance .relative {
  font-size: 18px;
}
.price-date {
  font-size: 11px;
  padding: 2px 10px;
  background: #B9CBE2;
  color: #688DBD;
  border-bottom: 1px solid #688DBD;
  border-top: 1px dotted #B9BFC5;
}
.chart-title {
  padding: 5px 10px;
}
.chart-title p {
  font-weight: bold;
  font-size: 12px;
}
.chart-title .price {
  font-size: 20px;
  padding: 5px 10px 5px 0;
}
.chart .timeframe {
  padding: 2px 5px;
  font-size: 12px;
  background: linear-gradient(to bottom, #ffffff, #d2e3f2);
}
.chart .timeframe select {
  font-size: 11px;
}

.space {
  margin-top: 3em;
}
#worldmap-layout-gallery .worldmap_layout {
  position: absolute;
  top: -400px;
  visibility: hidden;
}
.marketmap {
  font-size: 11px;
}
/* Main colors */
/* extra colors - blues */
/* extra colors - greens */
/* extra colors - yellows */
/* extra colors - reds */
/* extra colors - purples */
form div {
    display: block;
}
form.wl {
  /* grid */

  /* forms */
    display: block;
    padding: 0;
}
form.wl .columns {
  *zoom: 1;
  width: 100%;
}
form.wl .columns:before,
form.wl .columns:after {
  content: " ";
  display: table;
}
form.wl .columns:after {
  clear: both;
}
form.wl .columns:before,
form.wl .columns:after {
  content: " ";
  display: table;
}
form.wl .columns:after {
  clear: both;
}
form.wl .columns > * {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form.wl .two.columns > * {
  width: 50%;
}

form.wl .three.columns > * {
  width: 32%;
}
form.wl .three.columns > .twothirds {
  width: 66%;
}
form.wl .four.columns > * {
  width: 25%;
}
form.wl .four.columns > .half {
  width: 50%;
}
form.wl .right {
  float: right;
}
form.wl fieldset {
  padding: 0 5px;
  border: none;
}

form.wl button {
    position: inherit;
    left: auto;
    width: auto;
    color: #ffffff;
    margin: 0 5px;
    padding: 5px 15px;
    background: #999999;
    border: none;
    cursor: pointer;
}

form.wl button.primary {
  background: #27a35f;
}
form.wl button:hover {
  background: #000;
}
form.wl legend {
  width: 100%;
  font-size: 10pt;
  line-height: 16pt;
  margin-bottom: .5em;
  font-weight: bold;
  color: #303030;
  border-bottom: 2px solid #bdc3c7;
}
form.wl legend small {
  font-weight: normal;
  font-style: italic;
}
form.wl label {
  margin: auto;
  width: auto;
  float: none;
  text-align: inherit;
}
form.wl label small {
  color: #bdc3c7;
  font-style: italic;
}
form.wl input:focus,
form.wl button:focus {
  outline: none;
  box-shadow: 0px 0px 5px 0px #00b0f0;
}
form.wl input.small {
  width: 60px;
}
form.wl input,
form.wl textarea {
  border: 1px solid #d4d9db;
  border-radius: 0px;
  padding: 3px 3px 3px 10px;
  color: #535353;
}
form.wl input[type="datetime"] {
  width: 130px;
  padding-left: 30px;
  background: #ffffff url("/js/chartsr/css/images/calendar.png") no-repeat 5px 3px;
}
form.wl input[type="checkbox"],
form.wl input[type="radio"] {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
form.wl input[type="checkbox"] + label,
form.wl input[type="radio"] + label {
  margin: 5px 0;
  padding-left: 25px;
  height: 10px;
  font-size: 12px;
  display: block;
  line-height: 11px;
  background: transparent url("/js/chartsr/css/images/checkbox_sprite.png") no-repeat 0 0;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
form.wl input[type="radio"] + label {
  background-image: url("/js/chartsr/css/images/radio_sprite.png");
}
form.wl input[type="checkbox"]:checked + label,
form.wl input[type="radio"]:checked + label {
  background-position: 0 -20px;
}
form.wl input[type="checkbox"]:disabled + label,
form.wl input[type="radio"]:disabled + label {
  background-position: 0 -40px;
}
form.wl input.searchbox {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  margin-right: 0;
    margin-left: 15px;
    margin-top: 10px;
}
form.wl input.searchbox:focus {
  outline: none;
  box-shadow: none;
}
form.wl input.searchbox + button {
  background: transparent url("/js/chartsr/css/images/search.png") no-repeat -2px -3px;
  border: none;
  text-indent: -9999em;
  padding: 0;
  margin: 0 0 0 -7px;
  height: 26px;
  width: 30px;
}
form.wl.inline-form label {
  display: inline;
}
form.wl.inline-form button {
  padding: 0 11px;
}
form.wl span {
  font-size: 13px;
}
.button-group {
    position: relative;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #999;
    padding-right: 10px;
    padding-left: 10px;
}
.button-group a:hover {
    text-decoration: none;
}
.button.dropdown-toggle {
    color: #fff;
}

/*
 * Chart Navigation 
 */
.chart-navigator {
}

.searchresults {
    border: 1px solid #f0f0f0;
    border-width: 1px 0;
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    height: 153px;
}

ul.wl.navigation {
  *zoom: 1;
  /* Bubble/Pill Style navigation */

  /* Tab style navigation */

  /* Dropdown */

  /* lists - heirarchical tree */

  /* lists - flat */
    
    background-color: #999;
}
ul.wl.navigation:before,
ul.wl.navigation:after {
  content: " ";
  display: table;
}
ul.wl.navigation:after {
  clear: both;
}
ul.wl.navigation:before,
ul.wl.navigation:after {
  content: " ";
  display: table;
}
ul.wl.navigation:after {
  clear: both;
}

ul.wl.navigation.bubbles,
ul.wl.navigation.tabs {
    margin: 0;
    margin-right: 1px;
    padding: 0;
}

ul.wl.navigation.tools {
    float: right;
}

ul.wl.navigation.bubbles li,
ul.wl.navigation.tabs li {
  list-style: none;
  display: inline-block;
  float: left;
  font-size: 12px;
}
ul.wl.navigation.bubbles li a,
ul.wl.navigation.tabs li a {
  display: block;
}

ul.wl.navigation.bubbles li a:hover,
ul.wl.navigation.tabs li a:hover {
    text-decoration: none;
}
ul.wl.navigation.bubbles li {
  background: #999999;
  border-right: 1px solid #ebedee;
  margin: 0;
  padding: 5px 10px;
}
ul.wl.navigation.bubbles li:first-child {
}
ul.wl.navigation.bubbles li:last-child {
}
ul.wl.navigation.bubbles li a {
  color: #fff;
  font-weight: normal;
}
ul.wl.navigation.bubbles li:hover,
ul.wl.navigation.bubbles li.current {
  cursor: pointer;
  background: #000;
}

ul.wl.navigation.tabs li {
  border-right: 1px solid #bdc3c7;
  padding: 0 10px;
}
ul.wl.navigation.tabs li a {
  color: #fff;
}
ul.wl.navigation.tabs li.current {
  background: #000;
}

ul.wl.navigation.tabs li:last-child {
  border-right: none;
}
ul.wl.navigation.dropdown {
  position: absolute;
  /*top: 100%;*/
  bottom: 32px;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: #FFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  background-clip: padding-box;
}
ul.wl.navigation.dropdown > li > strong,
ul.wl.navigation.dropdown > li > a {
  display: block;
  padding: 3px 10px;
  clear: both;
  font-weight: normal;
  line-height: 16px;
  color: #535353;
  white-space: nowrap;
}
ul.wl.navigation.dropdown > li > strong {
  font-weight: bold;
}
ul.wl.navigation.dropdown > li:hover {
  background: #00b0f0;
}
ul.wl.navigation.dropdown > li:hover > a {
  color: #ffffff;
}
ul.wl.navigation.dropdown > li.current > a:after {
  content: "\f046";
  font-family: "FontAwesome";
  float: right;
}

ul.wl.navigation.category ul {
    padding: 0;
    margin: 0;
}


ul.wl.navigation.category,
ul.wl.navigation.entries  {
    background-color: #ffffff;
    margin: 0;
    margin-left: 5px;
    padding: 0;
}
ul.wl.navigation.indices {
    margin-top: 10px;
    border: 1px solid #f0f0f0;
    border-width: 1px 0 1px 0;
}
ul.wl.navigation.category li,
ul.wl.navigation.category li ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 20px;
}
ul.wl.navigation.category li ul li {
    margin-left: 10px;
}
ul.wl.navigation.category li.current {
    font-weight: bold;
    background-color: #fff;
}
ul.wl.navigation.category li.current ul li {
  font-weight: normal;
}
ul.wl.navigation.category ul li {
  color: #535353;
  font-weight: normal;
  margin: 5px 0 5px 20px;
}
ul.wl.navigation.category ul li.current {
  color: #000000;
}
ul.wl.navigation.entries {
  display: none;
  height: 153px;
  max-height: 153px;
  overflow-x: hidden;
  overflow-y: auto;
}
ul.wl.navigation.indices {
    height: 190px;
    max-height: 190px;
}
ul.wl.navigation.entries.selected {
  display: block;
}
ul.wl.navigation.entries li {
  border-bottom: 1px solid #d4d9db;
  list-style: none;
  margin: 0;
  height: 36px;
}
ul.wl.navigation.entries li label {
  *zoom: 1;
}
ul.wl.navigation.entries li label:before,
ul.wl.navigation.entries li label:after {
  content: " ";
  display: table;
}
ul.wl.navigation.entries li label:after {
  clear: both;
}
ul.wl.navigation.entries li label:before,
ul.wl.navigation.entries li label:after {
  content: " ";
  display: table;
}
ul.wl.navigation.entries li label:after {
  clear: both;
}
ul.wl.navigation.entries li img {
  float: left;
  padding-right: 10px;
}
ul.wl.navigation.entries li div {
  float: left;
  line-height: 14px;
}
ul.wl.navigation.entries li div small {
  display: block;
}
